Bug 829488 - [es_ES] failed pofilter unchanged option tests for subscription manager translations
[es_ES] failed pofilter unchanged option tests for subscription manager trans...
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 5.9
Assigned To: Bryan Kearney
Entitlement Bugs
: i18n, Translation
Depends On:
Blocks: 771748
  Show dependency treegraph
Reported: 2012-06-06 17:22 EDT by Sharath Dwaral
Modified: 2015-03-22 21:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-28 00:08:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sharath Dwaral 2012-06-06 17:22:35 EDT
Description of problem:
Some of gnome English words remanin ubtranslated for 'es_ES' language.  Sample output is shown below, 

Version-Release number of selected component (if applicable):
[root@fsharath-rhel63server ~]# rpm -q subscription-manager

How reproducible:

[root@fsharath-rhel63server ~]# msgunfmt --no-wrap /usr/share/locale/es_ES/LC_MESSAGES/rhsm.mo -o /usr/share/locale/es_ES/LC_MESSAGES/rhsm.po
[root@fsharath-rhel63server ~]# pofilter --gnome -t unchanged /usr/share/locale/es_ES/LC_MESSAGES/rhsm.po
processing 1 files...
msgid ""
msgstr ""
"Project-Id-Version: es\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-05-16 08:40-0400\n"
"PO-Revision-Date: 2012-04-10 08:44-0400\n"
"Last-Translator: gguerrer <gguerrer@fedoraproject.org>\n"
"Language-Team: Spanish <en@li.org>\n"
"Language: es-ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"X-Generator: Zanata 1.5.0\n"

# (pofilter) unchanged: Consider translating
msgid "%s: error: %s"
msgstr "%s: error: %s"

# (pofilter) unchanged: Consider translating
msgid "No"
msgstr "No"

Actual results:
Shown above

Expected results:

> english words not translated to it's respective native language.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.